<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Собеседник</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
</head>
<body>
<div class="wrapper">
	<div class="adv"><img src="./pic/adv.jpg" alt="" /></div>
	<div class="header">
		<div class="top">
			<div class="icons">
				<ul>
					<li class="home"><a href="#" title=""><img src="./css/i/home.gif" alt="" /></a></li>
					<li class="mail"><a href="#" title=""><img src="./css/i/mail.gif" alt="" /></a></li>
					<li class="rss"><a href="#" title=""><img src="./css/i/rss.gif" alt="" /></a></li>
					<li class="wap"><a href="#" title="">Мобильная версия</a></li>
				</ul>
			</div>
			<div class="marquee">
				<marquee>Тут будет текст для бегущей строки. Тут будет текст для бегущей строки. Тут будет текст для бегущей строки. Тут будет текст для бегущей строки. Тут будет текст для бегущей строки. </marquee>
				<i></i>
			</div>
			<div class="user-block">
				<ul class="sign">
					<li><a href="#" title="">Войти</a></li>
					<li><a href="#" title="">Регистрация</a></li>
				</ul>
			</div>
		</div>
		<div class="main-header">
			<div class="logo">
				<a href="#" title=""><img src="./css/i/logo.png" alt="" /></a>
			</div>
			<ul class="main-links">
				<li><a href="#" title="">Охота на мигалки</a></li>
				<li><a href="#" title="">Парад Победы</a></li>
				<li><a href="#" title="">Фото дня</a></li>
				<li><a href="#" title="">Игра "Акулы бизнеса"</a></li>
			</ul>
			<form method="get" action="#" class="search">
				<input type="text" class="query"/>
				<input type="submit" class="button" value="найти"/>
				<p class="extended"><a href="#" title="">Расширенный поиск</a></p>
			</form>
		</div>
		<div class="menu">
			<ul>
				<li class="first"><a href="#" title="">Новости</a></li>
				<li><a href="#" title="">Политика</a></li>
				<li><a href="#" title="">Деньги</a></li>
				<li><a href="#" title="">Общество</a></li>
				<li><a href="#" title="">Культура и ТВ</a></li>
				<li><a href="#" title="">Спорт</a></li>
				<li><a href="#" title="">Здоровье</a></li>
				<li><a href="#" title="">Светская хроника</a></li>
				<li><a href="#" title="">Шоу-бизнес</a></li>
				<li><a href="#" title="">Самое важное</a></li>
				<li><a href="#" title="">Интервью</a></li>
				<li class="first"><a href="#" title="">Красота</a></li>
				<li><a href="#" title="">Дом</a></li>
				<li><a href="#" title="">Спецпроекты</a></li>
				<li><a href="#" title="">Дачка</a></li>
				<li><a href="#" title="">Туризм</a></li>
				<li><a href="#" title="">Расследование</a></li>
				<li><a href="#" title="">Образование</a></li>
				<li><a href="#" title="">Криминал</a></li>
				<li><a href="#" title="">Скандалы</a></li>
			</ul>
		</div>
	</div>
	<div class="container">
		<div class="l-side">
			<div class="block hot-news">
				<div class="headline">
					<h1>Горячие новости</h1>
					<span class="all"><a href="#" title="">Все</a></span>
				</div>
				<ul>
					<li>
						<a href="#" title="">
							<span class="time">14:20</span>
							<img src="./css/i/hot.png" alt="" /> Евросоюз не знает что делать
						</a>
						<i></i>
					</li>
					<li>
						<a href="#" title="">
							<span class="time">14:20</span> Евросоюз не знает что делать Евросоюз не знает что делать
						</a>
						<i></i>
					</li>
					<li>
						<a href="#" title="">
							<span class="time">14:20</span> Евросоюз не знает что делать Евросоюз не знает что делать
						</a>
						<i></i>
					</li>
					<li class="last">
						<a href="#" title="">
							<span class="time">14:20</span> Евросоюз не знает что делать Евросоюз не знает что делать
						</a>
						<i></i>
					</li>
				</ul>
			</div>
			<div class="block actual-topics">
				<div class="headline">
					<h1>Темы дня</h1>
					<span class="all"><a href="#" title="">Все</a></span>
				</div>
				<ul>
					<li>
						<div class="news">
							<img src="./pic/at-img.jpg" alt="" />
							<div class="text">
								<h2><a href="#" title="">Евросоюз не знает что делать</a></h2>
								<p>План спасения экономик Греции вызвал активный про тест насе ления: нача лась 48- часовая заба стовка, подожжен банк, в огне.. </p>
							</div>
						</div>
						<div class="bottom">
							<span class="section"><a href="#" title="">Общество</a></span>
							<span class="date">21 мая 2009 г.</span>
							<span class="comments"><img src="./css/i/comments.gif" alt="" /></span>
						</div>
					</li>
					<li>
						<div class="news">
							<img src="./pic/at-img.jpg" alt="" />
							<div class="text">
								<h2><a href="#" title="">Евросоюз не знает что делать</a></h2>
								<p>План спасения экономик Греции вызвал активный про тест насе ления: нача лась 48- часовая заба стовка, подожжен банк, в огне.. </p>
							</div>
						</div>
						<div class="bottom">
							<span class="section"><a href="#" title="">Общество</a></span>
							<span class="date">21 мая 2009 г.</span>
							<span class="comments"><img src="./css/i/comments.gif" alt="" /></span>
						</div>
					</li>
					<li class="last">
						<div class="news">
							<img src="./pic/at-img.jpg" alt="" />
							<div class="text">
								<h2><a href="#" title="">Евросоюз не знает что делать</a></h2>
								<p>План спасения экономик Греции вызвал активный про тест насе ления: нача лась 48- часовая заба стовка, подожжен банк, в огне.. </p>
							</div>
						</div>
						<div class="bottom">
							<span class="section"><a href="#" title="">Общество</a></span>
							<span class="date">21 мая 2009 г.</span>
							<span class="comments"><img src="./css/i/comments.gif" alt="" /></span>
						</div>
					</li>
				</ul>
			</div>
			<div class="top-news">
				<ul class="tabs">
					<li><a href="#" title="">Популярное</a></li>
					<li><a href="#" title="">Обсуждаемое</a></li>
					<li class="last"><a href="#" title="">Рекомендуемое</a></li>
				</ul>
				<ul class="list">
					<li>
						<span class="number">1</span>
						<a href="#" title="">Последние новости с острова</a>
					</li>
					<li>
						<span class="number">2</span>
						<a href="#" title="">Последние новости с острова</a>
					</li>
					<li>
						<span class="number">3</span>
						<a href="#" title="">Последние новости с острова</a>
					</li>
					<li>
						<span class="number">4</span>
						<a href="#" title="">Последние новости с острова</a>
					</li>
					<li>
						<span class="number">5</span>
						<a href="#" title="">Последние новости с острова</a>
					</li>
					<li class="last">
						<span class="number">6</span>
						<a href="#" title="">Последние новости с острова</a>
					</li>
				</ul>
			</div>
			<div class="block fresh">
				<div class="headline">
					<h1>Свежие номера</h1>
				</div>
				<img src="./css/i/fresh.jpg" alt="" />
			</div>
			<div class="block our-edition">
				<div class="headline">
					<h1>Наши издания</h1>
				</div>
				<img src="./css/i/our-edition.png" alt="" />
			</div>
			<div class="block archive">
				<div class="headline">
					<h1>Архивы номеров</h1>
				</div>
				<img src="./css/i/archive.png" alt="" />
			</div>
			<div class="block socialnet">
				<div class="headline">
					<h1>Мы в соцсетях</h1>
				</div>
				<img src="./css/i/social-net.png" alt="" />
			</div>
			<div class="block day-photo">
				<div class="headline">
					<h1>Фото</h1>
				</div>
				<img src="./css/i/dayphoto.png" alt="" />
			</div>
			<div class="block poll">
				<div class="headline">
					<h1>Опрос</h1>
				</div>
				<form method="get" action="#">
					<fieldset>
						<strong>Вы считаете, что расходы на парад в этом году были:</strong>
						<label><input type="radio" name="olo" /> <span>Огромными</span></label>
						<label><input type="radio" name="olo" /> <span>Недостаточными</span></label>
						<label><input type="radio" name="olo" /> <span>Обычными</span></label>
						<input type="submit" value="Отправить" class="button" />
						<span class="addtoblog"><a href="#" title="">Добавить в блог</a></span>
					</fieldset>
				</form>
			</div>
			<div class="block tags">
				<div class="headline">
					<h1>Тэги</h1>
				</div>
				<a href="#" title="" class="s11">анализ</a>, <a href="#" title="" class="s15">анонимность</a>, <a href="#" title="" class="s11">антивирус</a>, 
				<a href="#" title="" class="s20">арест</a>, <a href="#" title="" class="s11">ассемблер</a>, <a href="#" title="" class="s11">база данных</a>, 
				<a href="#" title="" class="s16">безопасность</a>, <a href="#" title="" class="s11">бесплатно</a>, <a href="#" title="" class="s18">брутфорс</a>, 
				<a href="#" title="" class="s11">вардрайвинг</a>, <a href="#" title="" class="s13">взлом</a>
			</div>
		</div>
		<div class="content">
			<div class="important">
				<div class="headline">
					<h1>Самое важное</h1>
				</div>
				<div class="block">
					<img src="./pic/cbig.jpg" alt="" />
					<div class="text">
						<h2><a href="#" title="">Минэкономразвития нашло ответственных за дела в производственной сфете</a></h2>
						<p>План спасения экономик Греции вызвал активный про тест насе ления: нача лась 48- часовая заба стовка, подожжен банк, в огне погибли три человека.План</p>
					</div>
				</div>
				<div class="bottom">
					<span class="section"><a href="#" title="">Общество</a></span>
					<span class="date">14:20, &nbsp;&nbsp;21 мая 2010 г.</span>
					<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
					<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
					<span class="buttons">
						<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
						<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
					</span>
				</div>
			</div>
			<div class="do-it-today">
				<div class="headline">
					<h1>Сделай это сегодня</h1>
				</div>
				<div class="block">
					<img src="./pic/doit.jpg" alt="" />
					<ul>
						<li><a href="#" title="">Не пропусти велогонку в Москве Участвуй и побеждай!</a></li>
						<li><a href="#" title="">Посмотри французское кино</a></li>
						<li class="active"><a href="#" title="">Отметь день радио с нами</a></li>
						<li><a href="#" title="">Не пропусти мотогонку в Москве Участвуй и побеждай!</a></li>
						<li class="last"><a href="#" title="">Посмотри французское кино</a></li>
					</ul>
				</div>
				<i class="bottom"></i>
			</div>
			<div class="news">
				<div class="headline">
					<h1>13 мая</h1>
				</div>
				<div class="block">
					<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
					<div class="inner">
						<div class="image">
							<img src="./pic/cnews-img.jpg" alt="" />
						</div>
						<div class="text">
							<p>План спасения экономик Греции вызвал актив ный про тест населения: нача лась 48часовая 
							забасто вка, подож жен банк, в огне погибли три человека. План спасения экономик Греции 
							вызвал активный про тест населения: нача лась 48часо вая забастов ка, подож жен банк, в огне 
							погибли три человека. План спасения экономик Греции вызвал активный про тест </p>
						</div>
					</div>
					<div class="bottom">
						<span class="section"><a href="#" title="">Общество</a></span>
						<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
						<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
						<span class="buttons">
							<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
						</span>
					</div>
				</div>
				<div class="block">
					<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
					<div class="inner">
						<div class="image">
							<img src="./pic/cnews-img.jpg" alt="" />
						</div>
						<div class="text">
							<p>План спасения экономик Греции вызвал актив ный про тест населения: нача лась 48часовая 
							забасто вка, подож жен банк, в огне погибли три человека. План спасения экономик Греции 
							вызвал активный про тест населения: нача лась 48часо вая забастов ка, подож жен банк, в огне 
							погибли три человека. План спасения экономик Греции вызвал активный про тест </p>
						</div>
					</div>
					<div class="bottom">
						<span class="section"><a href="#" title="">Общество</a></span>
						<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
						<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
						<span class="buttons">
							<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
						</span>
					</div>
				</div>
				<div class="block two-columns">
					<div class="column fcolumn">
						<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
						<div class="inner">
							<div class="image">
								<img src="./pic/cnews-img-s.jpg" alt="" />
							</div>
							<div class="text">
								<p>План спасения экономик Греции вызвал актный про тест населения: нача лась </p>
							</div>
						</div>
						<div class="bottom">
							<span class="section"><a href="#" title="">Общество</a></span>
							<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
							<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
							<span class="buttons">
								<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
								<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							</span>
						</div>
					</div>
					<div class="column">
						<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
						<div class="inner">
							<div class="image">
								<img src="./pic/cnews-img-s.jpg" alt="" />
							</div>
							<div class="text">
								<p>План спасения экономик Греции вызвал актный про тест населения: нача лась </p>
							</div>
						</div>
						<div class="bottom">
							<span class="section"><a href="#" title="">Общество</a></span>
							<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
							<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
							<span class="buttons">
								<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
								<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							</span>
						</div>
					</div>
				</div>
				<div class="block">
					<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
					<div class="inner">
						<div class="image">
							<img src="./pic/cnews-img.jpg" alt="" />
						</div>
						<div class="text">
							<p>План спасения экономик Греции вызвал актив ный про тест населения: нача лась 48часовая 
							забасто вка, подож жен банк, в огне погибли три человека. План спасения экономик Греции 
							вызвал активный про тест населения: нача лась 48часо вая забастов ка, подож жен банк, в огне 
							погибли три человека. План спасения экономик Греции вызвал активный про тест </p>
						</div>
					</div>
					<div class="bottom">
						<span class="section"><a href="#" title="">Общество</a></span>
						<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
						<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
						<span class="buttons">
							<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
						</span>
					</div>
				</div>
				<div class="block">
					<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
					<div class="inner">
						<div class="image">
							<img src="./pic/cnews-img.jpg" alt="" />
						</div>
						<div class="text">
							<p>План спасения экономик Греции вызвал актив ный про тест населения: нача лась 48часовая 
							забасто вка, подож жен банк, в огне погибли три человека. План спасения экономик Греции 
							вызвал активный про тест населения: нача лась 48часо вая забастов ка, подож жен банк, в огне 
							погибли три человека. План спасения экономик Греции вызвал активный про тест </p>
						</div>
					</div>
					<div class="bottom">
						<span class="section"><a href="#" title="">Общество</a></span>
						<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
						<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
						<span class="buttons">
							<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
						</span>
					</div>
				</div>
				<div class="block">
					<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
					<div class="inner">
						<div class="image">
							<img src="./pic/cnews-img.jpg" alt="" />
						</div>
						<div class="text">
							<p>План спасения экономик Греции вызвал актив ный про тест населения: нача лась 48часовая 
							забасто вка, подож жен банк, в огне погибли три человека. План спасения экономик Греции 
							вызвал активный про тест населения: нача лась 48часо вая забастов ка, подож жен банк, в огне 
							погибли три человека. План спасения экономик Греции вызвал активный про тест </p>
						</div>
					</div>
					<div class="bottom">
						<span class="section"><a href="#" title="">Общество</a></span>
						<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
						<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
						<span class="buttons">
							<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
						</span>
					</div>
				</div>
				<div class="block two-columns">
					<div class="column fcolumn">
						<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
						<div class="inner">
							<div class="image">
								<img src="./pic/cnews-img-s.jpg" alt="" />
							</div>
							<div class="text">
								<p>План спасения экономик Греции вызвал актный про тест населения: нача лась </p>
							</div>
						</div>
						<div class="bottom">
							<span class="section"><a href="#" title="">Общество</a></span>
							<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
							<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
							<span class="buttons">
								<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
								<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							</span>
						</div>
					</div>
					<div class="column">
						<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
						<div class="inner">
							<div class="image">
								<img src="./pic/cnews-img-s.jpg" alt="" />
							</div>
							<div class="text">
								<p>План спасения экономик Греции вызвал актный про тест населения: нача лась </p>
							</div>
						</div>
						<div class="bottom">
							<span class="section"><a href="#" title="">Общество</a></span>
							<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
							<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
							<span class="buttons">
								<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
								<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							</span>
						</div>
					</div>
				</div>
				<div class="block">
					<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
					<div class="inner">
						<div class="image">
							<img src="./pic/cnews-img.jpg" alt="" />
						</div>
						<div class="text">
							<p>План спасения экономик Греции вызвал актив ный про тест населения: нача лась 48часовая 
							забасто вка, подож жен банк, в огне погибли три человека. План спасения экономик Греции 
							вызвал активный про тест населения: нача лась 48часо вая забастов ка, подож жен банк, в огне 
							погибли три человека. План спасения экономик Греции вызвал активный про тест </p>
						</div>
					</div>
					<div class="bottom">
						<span class="section"><a href="#" title="">Общество</a></span>
						<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
						<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
						<span class="buttons">
							<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
						</span>
					</div>
				</div>
				<div class="block">
					<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
					<div class="inner">
						<div class="image">
							<img src="./pic/cnews-img.jpg" alt="" />
						</div>
						<div class="text">
							<p>План спасения экономик Греции вызвал актив ный про тест населения: нача лась 48часовая 
							забасто вка, подож жен банк, в огне погибли три человека. План спасения экономик Греции 
							вызвал активный про тест населения: нача лась 48часо вая забастов ка, подож жен банк, в огне 
							погибли три человека. План спасения экономик Греции вызвал активный про тест </p>
						</div>
					</div>
					<div class="bottom">
						<span class="section"><a href="#" title="">Общество</a></span>
						<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
						<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
						<span class="buttons">
							<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
						</span>
					</div>
				</div>
				<div class="block">
					<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
					<div class="inner">
						<div class="image">
							<img src="./pic/cnews-img.jpg" alt="" />
						</div>
						<div class="text">
							<p>План спасения экономик Греции вызвал актив ный про тест населения: нача лась 48часовая 
							забасто вка, подож жен банк, в огне погибли три человека. План спасения экономик Греции 
							вызвал активный про тест населения: нача лась 48часо вая забастов ка, подож жен банк, в огне 
							погибли три человека. План спасения экономик Греции вызвал активный про тест </p>
						</div>
					</div>
					<div class="bottom">
						<span class="section"><a href="#" title="">Общество</a></span>
						<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
						<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
						<span class="buttons">
							<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
						</span>
					</div>
				</div>
				<div class="block two-columns">
					<div class="column fcolumn">
						<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
						<div class="inner">
							<div class="image">
								<img src="./pic/cnews-img-s.jpg" alt="" />
							</div>
							<div class="text">
								<p>План спасения экономик Греции вызвал актный про тест населения: нача лась </p>
							</div>
						</div>
						<div class="bottom">
							<span class="section"><a href="#" title="">Общество</a></span>
							<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
							<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
							<span class="buttons">
								<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
								<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							</span>
						</div>
					</div>
					<div class="column">
						<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
						<div class="inner">
							<div class="image">
								<img src="./pic/cnews-img-s.jpg" alt="" />
							</div>
							<div class="text">
								<p>План спасения экономик Греции вызвал актный про тест населения: нача лась </p>
							</div>
						</div>
						<div class="bottom">
							<span class="section"><a href="#" title="">Общество</a></span>
							<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
							<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
							<span class="buttons">
								<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
								<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							</span>
						</div>
					</div>
				</div>
				<div class="block last-block">
					<h2><a href="#" title="">Газовая атака в столичном метро Москвы на Севере</a></h2>
					<div class="inner">
						<div class="image">
							<img src="./pic/cnews-img.jpg" alt="" />
						</div>
						<div class="text">
							<p>План спасения экономик Греции вызвал актив ный про тест населения: нача лась 48часовая 
							забасто вка, подож жен банк, в огне погибли три человека. План спасения экономик Греции 
							вызвал активный про тест населения: нача лась 48часо вая забастов ка, подож жен банк, в огне 
							погибли три человека. План спасения экономик Греции вызвал активный про тест </p>
						</div>
					</div>
					<div class="bottom">
						<span class="section"><a href="#" title="">Общество</a></span>
						<span class="author"><a href="#" title="">Иосиф Бельштейн</a></span>
						<span class="comments"><a href="#" title=""><img src="./css/i/comments.gif" alt="" /></a></span>
						<span class="buttons">
							<a href="#" title=""><img src="./css/i/b1.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b2.png" alt="" /></a>
							<a href="#" title=""><img src="./css/i/b3.png" alt="" /></a>
						</span>
					</div>
				</div>
			</div>
		</div>
		<div class="r-side">
			<div class="block exchange-rate">
				<div class="headline">
					<h1>Курсы валют</h1>
				</div>
				<p class="line">
					<span class="valuta">USD ЦБ РФ</span>
					<span class="value">30,1861</span>
					<span class="changes down">-0,1562</span>
				</p>
				<p class="line">
					<span class="valuta">USD ЦБ РФ</span>
					<span class="value">30,1861</span>
					<span class="changes down">-0,1562</span>
				</p>
			</div>
			<div class="block subscribe">
				<div class="headline">
					<h1>Подписка</h1>
				</div>
				<form method="get" action="#">
					<fieldset>
						<input type="text" class="email" value="E-mail"/>
						<input type="text" class="mobile-n" value="Номер мобильного телефона" />
						<input type="submit" value="Подписаться" class="button"/>
					</fieldset>
				</form>
			</div>
			<div class="block calendar">
				<div class="headline">
					<a href="#" title=""><img src="./css/i/c-larr.gif" alt="" /></a><span class="month">Май 2010</span><a href="#" title=""><img src="./css/i/c-rarr.gif" alt="" /></a>
				</div>
				<table class="mini">
					<thead>
						<tr>
							<th class="days mon">Пн</th>
							<th class="days tue">Вт</th>
							<th class="days wed">Ср</th>
							<th class="days thu">Чт</th>
							<th class="days fri">Пт</th>
							<th class="days sat">Сб</th>
							<th class="days sun">Вс</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td class="mon mini past has-no-events not-this-month" id="calendar-2010-07-26">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-07-26">26</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="tue mini past has-no-events not-this-month" id="calendar-2010-07-27">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-07-27">27</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="wed mini past has-no-events not-this-month" id="calendar-2010-07-28">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-07-28">28</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="thu mini past has-no-events not-this-month" id="calendar-2010-07-29">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-07-29">29</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="fri mini past has-no-events not-this-month" id="calendar-2010-07-30">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-07-30">30</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sat mini past has-no-events not-this-month" id="calendar-2010-07-31">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-07-31">31</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sun mini past has-no-events" id="calendar-2010-08-01">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-01">1</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
						</tr>
						<tr>
							<td class="mon mini past has-events" id="calendar-2010-08-02">
								<div class="month mini-day-on"> <a href="http://news.itcross.net/calendar/2010-08-02">2</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="tue mini past has-events" id="calendar-2010-08-03">
								<div class="month mini-day-on"> <a href="http://news.itcross.net/calendar/2010-08-03">3</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="wed mini today has-no-events" id="calendar-2010-08-04">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-04">4</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="thu mini future has-no-events" id="calendar-2010-08-05">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-05">5</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="fri mini future has-no-events" id="calendar-2010-08-06">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-06">6</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sat mini future has-no-events" id="calendar-2010-08-07">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-07">7</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sun mini future has-no-events" id="calendar-2010-08-08">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-08">8</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
						</tr>
						<tr>
							<td class="mon mini future has-no-events" id="calendar-2010-08-09">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-09">9</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="tue mini future has-no-events" id="calendar-2010-08-10">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-10">10</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="wed mini future has-no-events" id="calendar-2010-08-11">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-11">11</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="thu mini future has-no-events" id="calendar-2010-08-12">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-12">12</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="fri mini future has-no-events" id="calendar-2010-08-13">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-13">13</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sat mini future has-no-events" id="calendar-2010-08-14">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-14">14</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sun mini future has-no-events" id="calendar-2010-08-15">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-15">15</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
						</tr>
						<tr>
							<td class="mon mini future has-no-events" id="calendar-2010-08-16">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-16">16</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="tue mini future has-no-events" id="calendar-2010-08-17">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-17">17</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="wed mini future has-no-events" id="calendar-2010-08-18">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-18">18</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="thu mini future has-no-events" id="calendar-2010-08-19">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-19">19</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="fri mini future has-no-events" id="calendar-2010-08-20">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-20">20</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sat mini future has-no-events" id="calendar-2010-08-21">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-21">21</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sun mini future has-no-events" id="calendar-2010-08-22">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-22">22</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
						</tr>
						<tr>
							<td class="mon mini future has-no-events" id="calendar-2010-08-23">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-23">23</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="tue mini future has-no-events" id="calendar-2010-08-24">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-24">24</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="wed mini future has-no-events" id="calendar-2010-08-25">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-25">25</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="thu mini future has-no-events" id="calendar-2010-08-26">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-26">26</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="fri mini future has-no-events" id="calendar-2010-08-27">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-27">27</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sat mini future has-no-events" id="calendar-2010-08-28">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-28">28</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sun mini future has-no-events" id="calendar-2010-08-29">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-29">29</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
						</tr>
						<tr>
							<td class="mon mini future has-no-events" id="calendar-2010-08-30">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-30">30</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="tue mini future has-no-events" id="calendar-2010-08-31">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-08-31">31</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="wed mini future has-no-events not-this-month" id="calendar-2010-09-01">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-09-01">1</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="thu mini future has-no-events not-this-month" id="calendar-2010-09-02">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-09-02">2</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="fri mini future has-no-events not-this-month" id="calendar-2010-09-03">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-09-03">3</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sat mini future has-no-events not-this-month" id="calendar-2010-09-04">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-09-04">4</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
							<td class="sun mini future has-no-events not-this-month" id="calendar-2010-09-05">
								<div class="month mini-day-off"> <a href="http://news.itcross.net/calendar/2010-09-05">5</a> </div><div class="calendar-empty">&nbsp;</div>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
			<div class="block sob-present">
				<div class="headline">
					<h1>ИД Собеседник представляет</h1>
				</div>
				<div class="image">
					<img src="./pic/present.jpg" alt="" />
				</div>
			</div>
			<div class="block">
				<img src="./css/i/winwith.png" alt="" />
			</div>
			<div class="block bvideo">
				<div class="headline">
					<h1>Видео</h1>
				</div>
				<div class="video">
					<img src="./pic/video.jpg" alt="" />
					<p class="title">Cамые роскошные авто мира</p>
				</div>
			</div>
			<div class="block">
				<img src="./css/i/witness.png" alt="" />
			</div>
			<div class="block chronicle">
				<div class="headline">
					<h1>Светская хроника</h1>
				</div>
				<a class="item">
					<img src="./pic/chronicle.jpg" alt="" />
					<span class="text">
						<strong>Евросоюз не знает что делать потом после революции</strong>
						<small>План спасения экономик Греции вызвал активный про тест</small>
					</span>
				</a>
				<a class="item">
					<img src="./pic/chronicle.jpg" alt="" />
					<span class="text">
						<strong>Евросоюз не знает что делать потом после революции</strong>
						<small>План спасения экономик Греции вызвал активный про тест</small>
					</span>
				</a>
				<a class="item last-item">
					<img src="./pic/chronicle.jpg" alt="" />
					<span class="text">
						<strong>Евросоюз не знает что делать потом после революции</strong>
						<small>План спасения экономик Греции вызвал активный про тест</small>
					</span>
				</a>
			</div>
			<div class="block">
				<img src="./css/i/greeting-card.png" alt="" />
			</div>
			<div class="block advert">
				<div class="headline">
					<h1>Видео</h1>
				</div>
				<img src="./css/i/advert.jpg" alt="" />
			</div>
		</div>
	</div>
	<div class="footer">
		<div class="bottom-nav">
			<ul class="column fcolumn">
				<li class="izdat"><strong>Издательский дом</strong></li>
				<li><a href="#" title="">Добавить в iGoogle</a></li>
				<li><a href="#" title="">Мобильная версия</a></li>
				<li><a href="#" title="">Смарт-версия</a></li>
				<li><a href="#" title="">RSS-ленты</a></li>
			</ul>
			<ul class="column scolumn">
				<li><a href="#" title="">Регистрация</a></li>
				<li><a href="#" title="">Личная страница</a></li>
				<li><a href="#" title="">Рейтинг членов Клуба </a></li>
				<li><a href="#" title="">Рейтинг дискуссий</a></li>
				<li><a href="#" title="">Обратная связь</a></li>
			</ul>
			<ul class="column tcolumn">
				<li><a href="#" title="">Медиа-кит</a></li>
				<li><a href="#" title="">Реклама на сайте</a></li>
				<li><a href="#" title="">Модульная реклама</a></li>
				<li><a href="#" title="">Спецсекция «Недвижимость»</a></li>
				<li><a href="#" title="">Распространение с газетой</a></li>
			</ul>
			<ul class="column focolumn">
				<li><a href="#" title="">Медиа-кит</a></li>
				<li><a href="#" title="">Реклама на сайте</a></li>
				<li><a href="#" title="">Модульная реклама</a></li>
				<li><a href="#" title="">Спецсекция «Недвижимость»</a></li>
				<li><a href="#" title="">Распространение с газетой</a></li>
			</ul>
			<ul class="column ficolumn">
				<li><a href="#" title="">Медиа-кит</a></li>
				<li><a href="#" title="">Реклама на сайте</a></li>
				<li><a href="#" title="">Модульная реклама</a></li>
				<li><a href="#" title="">Спецсекция «Недвижимость»</a></li>
				<li><a href="#" title="">Распространение с газетой</a></li>
			</ul>
		</div>
		<div class="bottom-info">
			<div class="column fcolumn">
				<p><span class="copy">© 2009 Издательский Дом "Собеседник"</span><br />
				новости кино, шоу-бизнеса, экономики  При полном или частичном<br />
				использовании материалов ссылка на сайт обязательна.</p>
			</div>
			<div class="column scolumn">
				<p><strong>Адрес:</strong> 127055, Москва, ул.Новослободская, 73, стр. 1<br />
				<strong>Телефон:</strong> (+7 495) 685-56-65,<br />
				<strong>E-mail:</strong> info@sobesednik.ru</p>
			</div>
			<a href="#" title="" class="mailto">Написать нам</a>
		</div>
	</div>
</div>
</body>
</html>